Subject: Adding

From: Lonnie Cumberland <[email-masked]>
Date: Sat, 6 Feb 2021 11:19:06 -0500

Hi All,

Not sure if this is the correct place to ask this, but I have been playing
with the Alpine-XEN Live distro and have installed it to a USB.

https://community.riocities.com/alpine_v38_dom0.html

Since it is running in RAM, I would like to be able to connect to it with
the xenadmin which is currently used to connect to the XCP-ng (xenserver)
server via the XAPI (I think).

https://github.com/xcp-ng/xenadmin

I "might" have to install XAPI or some other packages but am not sure how
to proceed.

With that in mind, I wonder if anyone has done this yet?

Any help or guidance would be greatly appreciated.
Cheers
Lonnie